Debian Bug report logs - #695829
ITP: colobot -- educational programming strategy game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Didier Raboud <odyx@debian.org>

Date: Thu, 13 Dec 2012 07:36:01 UTC

Owned by: Didier Raboud <odyx@debian.org>

Severity: wishlist

Fixed in version colobot/0.1.0-1

Done: Didier Raboud <odyx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, odyx@debian.org, debian-devel@lists.debian.org, pkg-games-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#695829; Package wnpp. (Thu, 13 Dec 2012 07:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
New Bug report received and forwarded. Copy sent to odyx@debian.org, debian-devel@lists.debian.org, pkg-games-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 13 Dec 2012 07:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: colobot -- educational programming strategy game
Date: Thu, 13 Dec 2012 08:34:29 +0100
Package: wnpp
Severity: wishlist
Owner: Didier Raboud <odyx@debian.org>

  Package name    : colobot
  Version         : Gold Pre-Alpha (git snapshot)
  Upstream Author : Daniel Roux (EPSITEC) previously.
                    Now committers of https://github.com/colobot/
  URL             : https://colobot.info/wiki/Main_Page/EN
  License         : GPLv3
  Programming Lang: C++
  Description     : educational programming strategy game

Colobot (Colonize with Bots) is an educational game aiming to teach
programming through entertainment. You are playing as an astronaut on a
journey with robot helpers to find a planet for colonization. It features 3D
real-time graphics and a C++ and Java-like, object-oriented language, CBOT,
which can be used to program the robots available in the game.

The game comes with GPL game data, such as textures, music, sound, 3D models,
etc. which will be packaged in colobot-data.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:21 GMT) Full text and rfc822 format available.

Notification sent to Didier Raboud <odyx@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 695829-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 695829-close@bugs.debian.org
Subject: Bug#695829: fixed in colobot 0.1.0-1
Date: Sat, 23 Nov 2013 04:00:15 +0000
Source: colobot
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
colobot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <odyx@debian.org> (supplier of updated colobot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Oct 2013 22:14:50 +0200
Source: colobot
Binary: colobot colobot-common colobot-dbg colobot-dev-doc
Architecture: source amd64 all
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description: 
 colobot    - educational programming strategy game
 colobot-common - educational programming strategy game - data
 colobot-dbg - educational programming strategy game - debug symbols
 colobot-dev-doc - educational programming strategy game - source doc
Closes: 695829
Changes: 
 colobot (0.1.0-1) unstable; urgency=low
 .
   * Colobot Gold 0.1.0 alpha initial Debian release. (Closes: #695829)
Checksums-Sha1: 
 6d6089a15abfc79483f687e30841959099b9a51b 2337 colobot_0.1.0-1.dsc
 9488b61fa66fa1a05968636634fde8ad07115251 110689180 colobot_0.1.0.orig-data.tar.xz
 03a4af91f4a12bc9ad051683d34a010249fe1fe8 1024972 colobot_0.1.0.orig.tar.xz
 0b8ef613c2803f378869ea7b4a213f194f3650f5 3796 colobot_0.1.0-1.debian.tar.gz
 287d453dc17d6d5fe038e64b7e90f553af580bb8 879424 colobot_0.1.0-1_amd64.deb
 66b5b5124f40cbd674d478e8369ced115e0d9277 110130852 colobot-common_0.1.0-1_all.deb
 956213b561fde91310222a696c2ec34020b8eab6 10114636 colobot-dbg_0.1.0-1_amd64.deb
 0b192a5a1c2e38bd59c343323077bce3fdc152fc 7966034 colobot-dev-doc_0.1.0-1_all.deb
Checksums-Sha256: 
 b39541431f189f05e7085aa2868fcf7b14a86f06e4dad13d99b90b8e9844d8a5 2337 colobot_0.1.0-1.dsc
 af40502b60a543b70e1e12dde4a0dfc99e8d93c9b81477ec1096f617b03935be 110689180 colobot_0.1.0.orig-data.tar.xz
 7bdbf53a46eb317c36342f9df9ebfbe7a0afab8b56107262758265696e651444 1024972 colobot_0.1.0.orig.tar.xz
 07bb1ee5e0fd03b084b830cb9390ac574a24980d247591fbda61de56e002dbae 3796 colobot_0.1.0-1.debian.tar.gz
 8dabb2914f48442a063551c74ee18fb929c10af94ebb63e7dd42bb7029a51596 879424 colobot_0.1.0-1_amd64.deb
 165b7b0c42e9ab6929fbabd892e47a5046d7b9ed4d084f2f740b554ab5b2c6c4 110130852 colobot-common_0.1.0-1_all.deb
 bb482f77cbd651bfe1039c101d97c11b8a07d3bc524acdd70428d92604497342 10114636 colobot-dbg_0.1.0-1_amd64.deb
 0c9736148c7e6041a2bc10ff73194decb78cbb4f180235d84c200a15fa9bd077 7966034 colobot-dev-doc_0.1.0-1_all.deb
Files: 
 9ce2344eb05572332d14bae40e3978b7 2337 games optional colobot_0.1.0-1.dsc
 b841c602b3bd6416307edb56cbd82734 110689180 games optional colobot_0.1.0.orig-data.tar.xz
 7492a9bb98a487d5ad84dcccaae39989 1024972 games optional colobot_0.1.0.orig.tar.xz
 32548747141ee88fb122d88b476a1a45 3796 games optional colobot_0.1.0-1.debian.tar.gz
 91b3ba5478b3abcb796563d017b51795 879424 games optional colobot_0.1.0-1_amd64.deb
 4e5bbe8f0bd11eadd0e2034f4d7b7364 110130852 games optional colobot-common_0.1.0-1_all.deb
 6880d22fbe487a67080b2a4be87b54ad 10114636 debug extra colobot-dbg_0.1.0-1_amd64.deb
 6a136401714167014b42769a044532ed 7966034 doc optional colobot-dev-doc_0.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQGcBAEBCAAGBQJSVwAQAAoJEIvPpx7KFjRVOSoL/j8GGzkN7ig2u6c3nfj1y7GS
5unsf5IBNPBD5IuVX8XxEgc8jp8qQeGp/YuQ5OrzKNCaTIWPvY67wFK7KHI7K9sQ
AB0b7p0LSAaiWu19YUeash/gE6CYpbwi4Ye4IKtVBWS9mxIk7kG6TL209H7+83l3
pwFkNhSVMRpF3jgH1mtoV8sVE0T3wZBET8NcTSt448a7cEWPqWhkeIjiT+fIitGB
L5TpQJLmeIeCqUFn6vj0HYkxlDZZK3tbwfYyjDACr04NH6ypgzKjTPPWBop730Tc
v6aImZlGGVPU6toE9EyJPGvSDAhPnCLwv57s9F8lBkxDPD77ZoKUwGpDQPK8NAS5
MrePUR3sLM76+8hBKC6wNBstx8Vuh5qxz+eq0Hh3j6oD+0XeM8gYUbg0uTe5sOeK
nDQnND2XXFcilUVPsUR9NvrBJA7lTrk3UhB/GeQuQ0jAmsZRru+FoNBJM54gcepn
rhSIEbXWBopB67Q6U564VXsd3Kvz5XAN8NW5VT72ug==
=EPZd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:28:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:29:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.